Last modified: 2013-01-02 20:05:30 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 40049 - Delete mediawiki-codereview list
Delete mediawiki-codereview list
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Mailing lists (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Daniel Zahn
http://dir.gmane.org/gmane.org.wikime...
:
Depends on:
Blocks: 22596
  Show dependency treegraph
 
Reported: 2012-09-06 11:21 UTC by Nemo
Modified: 2013-01-02 20:05 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2012-09-06 11:21:04 UTC
It's still receiving only SVN codereview notifications, which is at least confusing.

This request might make sense or not depending on what mediawiki-commits currently includes or is supposed to include (all comments/reviews/patchsets or not, what projects etc.).
Comment 1 Chad H. 2012-09-06 13:22:17 UTC
mediawiki-commits is supposed to review e-mails on new patchsets, new reviews, and merges (so all activity). I think we can probably deprecate mediawiki-codereview as a result.
Comment 2 Thehelpfulone 2012-10-28 15:03:44 UTC
Given that the CodeReview list isn't archived, this should be relatively simple to complete. Assigning to Daniel.
Comment 3 Nemo 2012-10-28 20:56:08 UTC
This mustn't be done before SVN is made read-only, is there a bug already for http://lists.wikimedia.org/pipermail/wikitech-l/2012-October/064024.html ?
Comment 4 Thehelpfulone 2012-12-25 14:06:00 UTC
(In reply to comment #3)
> This mustn't be done before SVN is made read-only, is there a bug already for
> http://lists.wikimedia.org/pipermail/wikitech-l/2012-October/064024.html ?

Has this been done?
Comment 5 Thehelpfulone 2012-12-29 02:16:37 UTC
This is now in RT: RT #4195
Comment 6 Daniel Zahn 2013-01-02 20:05:30 UTC
 ./rmlist mediawiki-codereview
Not removing archives.  Reinvoke with -a to remove them.
Removing list info

./rmlist -a mediawiki-codereview
No such list: mediawiki-codereview.  Removing its residual archives.
Removing private archives
Removing private archives
Removing public archives
mediawiki-codereview public archives not found as /var/lib/mailman/archives/public/mediawiki-codereview.mbox

--

done

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links